* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, sans-serif;
    line-height: 1.6;
    color: #333;
    min-height: 100vh;
    background: linear-gradient(135deg, #BBE0EF 0%, #BBE0EF 100%);
    color: white;
    font-family: 'Lora', serif;
}

.hero-container {
    background: rgba(22, 30, 84, 1);
    text-align: center;
    display: flex;
    margin-bottom: 1rem;
    justify-content: space-between;
}

.hero-image {
    height: 10rem;
}

.hero-title-container {
    display: flex;
    flex-direction: column;
    align-items: start;
    padding: 2rem 4rem;
    gap: 1rem;
}

.hero-title-container p {
    font-size: 1.2rem;
    text-align: left;
    color: rgba(255, 255, 255, 0.8);
}

.hero-social {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    font-size: 1.5rem;
    margin-right: 4rem;
}   

h1 {
    font-size: 3rem;
    color: rgba(255, 255, 255, 0.9);
    font-family: 'Merriweather', serif;
}

.card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 20px;
    gap: 1rem;
}

.card {
    background: rgba(255, 255, 255, 0.5);
    color: rgba(22, 30, 84, 1);
    height: 24rem;
    margin: 1rem;
    padding: 2rem;
    border-radius: 1rem;
    display: flex;
    flex: 1 1 480px;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;
}
@media screen and (max-width: 480px) {
    .card {
        flex-basis: 100%;
    }
}
@media screen and (max-width: 800px) {
    .hero-container {
        flex-direction: column;

    }
    .hero-social {
        margin: 2rem;
        justify-content: start;
    }
    .hero-title-container {
        padding: 2rem;
    }
}
.card-title-container {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 2rem;
}
.card-title-container-inner {
    display: flex;
    flex-direction: column;
    align-self: start;
    text-align: left;
}
.card-image {
    height: 12rem;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.buttons-container {
    display: flex;
    gap: 0.5rem;
}
.buttons-container a {
    color: #fff;
    background-color: #2E7D32;
    border: none;
    border-radius: 0.25rem;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0.5px;
    transition: all 0.3s ease;
    cursor: pointer;
    border: 1px solid #2E7D32;
}
.buttons-container .secondary {
    background: #FFF;
    color: #2E7D32;
}

.buttons-container a:hover {
    background-color: #FFF;
    color: #2E7D32;
    box-shadow: 0 4px 8px rgba(232, 214, 186, 0.3);
    transform: translateY(-2px);
    border: 1px solid #2E7D32;
}

.buttons-container a:active {
    transform: translateY(0);
    box-shadow: 0 2px 4px rgba(232, 214, 186, 0.2);
}